=== debian/control ===
Source: libauthen-simple-radius-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libauthen-simple-perl,
                     libauthen-radius-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-radius-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-radius-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-RADIUS

Package: libauthen-simple-radius-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libauthen-radius-perl
Description: Simple RADIUS authentication
 Authen::Simple::Radius enables RADIUS authentication methods
 in the Authen::Simple framework.
