=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-RADIUS   .*/Authen-Simple-RADIUS-v?@ANY_VERSION@@ARCHIVE_EXT@$
